﻿.button {
	/*-moz-box-shadow:inset 0px 1px 3px 0px #91b8b3;
	-webkit-box-shadow:inset 0px 1px 3px 0px #91b8b3;
	box-shadow:inset 0px 1px 3px 0px #91b8b3;*/
    background: -moz-linear-gradient(top,  #B8D1E7 0%, #6D91BD 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B8D1E7), color-stop(100%,#6D91BD)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #B8D1E7 0%,#6D91BD 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B8D1E7d', endColorstr='#6D91BD',GradientType=0 ); /* IE6-9 */
    background-color: #6D91BD; /* Old browsers */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #516EAC;
	display:inline-block;
	cursor:pointer;
	color:#000;
	font-family:arial;
	font-size:15px;
	font-weight:normal;
	padding:8px 23px;
	text-decoration:none;
	margin:4px;
	/*text-shadow:0px -1px 0px #2b665e;*/
}
.button:hover {
    background: -moz-linear-gradient(top,  #CBDDED 0%, #87A5C9  100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CBDDED), color-stop(100%,#87A5C9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* Opera 11.10+ */
    background:-ms-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #CBDDED 0%,#87A5C9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CBDDED', endColorstr='#87A5C9',GradientType=0 ); /* IE6-9 */
    background-color: #87A5C9; /* Old browsers */
    text-decoration:underline;
}
   
.button:active {
	position:relative;
	top:1px;
}
.title 
{
 color:White;
 font-family:Arial;
 font-size:9pt;       
}
.response
{
 color:White;
 font-family:Arial;
 font-size:12pt;       
}